<template>

    <article class="movie-card">
        <header>
            <span>
             {{movie.title}} 
            </span>
            <span>

            </span>
        </header>
            <img class="movie-image" :src="movie.backdrop_path" :alt="movie.title">
    </article>
</template>
<script>
export default {
    props:{
        movie:{
            type:Object,
            required: true,
        },
    },
};
</script>
<style>
    
</style>